<!-- 
/*
 *	This content is generated from the PSD File Info.
 *	(Alt+Shift+Ctrl+I).
 *
 *	@desc 		
 *	@file 		contact_us
 *	@date 		1657093902357
 *	@title 		Page 1
 *	@author 	
 *	@keywords 	
 *	@generator 	Export Kit v1.3.figma
 *
*/
 -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" >
	<head>
		<meta http-equiv="content-type" content="text/html" charset="utf-8" />
		<title>contact_us</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="" >
		<link rel="StyleSheet" href="contact_us.css" />
		<script src="https://secure.exportkit.com/cdn/js/ek_googlefonts.js?v=6"></script>
		<!-- Add your custom HEAD content here -->

	</head>
	<body>
		<div id="content-container" >


			<div id="page_desktop___1_ek1"  >
				<div id="_bg__desktop___1_ek2"  ></div>
				<img src="skins/rectangle_6_ek2.png" id="rectangle_6_ek2" />
				<div id="rectangle_1_ek2"  ></div>
				<a id="_home_ek2_link" href="#rectangle_6" >
				<div id="_home_ek2" >
					Home
				</div>
				</a>
				<a id="_about_us_ek6_link" href="about_us.html" >
				<div id="_about_us_ek6" >
					About Us
				</div>
				</a>
				<div id="contact_us_ek6" >
					Contact us
				</div>

				<div id="card1_ek2"  >
					<div id="rectangle_2_ek6"  ></div>
					<div id="ellipse_1_ek6"  ></div>
					<div id="_1_ek6" >
						1
					</div>
					<div id="header1_ek6" >
						Header1
					</div>
					<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek6" >
						Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 
					</div>
					<div id="rectangle_5_ek6"  ></div>
					<div id="click_here_ek6" >
						Click Here
					</div>

				</div>

				<div id="card2_ek2"  >
					<div id="rectangle_2_ek7"  ></div>
					<div id="ellipse_1_ek7"  ></div>
					<div id="_1_ek7" >
						2
					</div>
					<div id="header1_ek7" >
						Header2
					</div>
					<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek7" >
						Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 
					</div>
					<div id="rectangle_5_ek7"  ></div>
					<div id="click_here_ek7" >
						Click Here
					</div>

				</div>

				<div id="card3_ek2"  >
					<div id="rectangle_2_ek8"  ></div>
					<div id="ellipse_1_ek8"  ></div>
					<div id="_1_ek8" >
						3
					</div>
					<div id="header1_ek8" >
						Header3
					</div>
					<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek8" >
						Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 
					</div>
					<div id="rectangle_5_ek8"  ></div>
					<div id="click_here_ek8" >
						Click Here
					</div>

				</div>
				<div id="logo_ek2" >
					LOGO
				</div>
				<div id="home_ek3" >
					Home
				</div>
				<img src="skins/polygon_1_ek2.png" id="polygon_1_ek2" />
				<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_1500s__when_an_unknown_printer_took_a_galley_of_type_and_scrambled_it_to_make_a_type_specimen_book__it_has_survived_not_only_five_centuries__but_also_the_leap_into_electronic_typesetting__remaining_essentially_unchanged__it_was_popularised_in_ek2" >
					Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in
				</div>

				<div id="group_1"  >
					<div id="rectangle_7_ek2"  ></div>
					<div id="copyright___focusedumatics_com__all_rights_reserved__ek2" >
						<span style="font-style:normal; font-weight:normal; text-decoration:NONE; ">COPYRIGHT </span><span style="font-style:normal; font-weight:normal; text-decoration:NONE; "> FocusEdumatic</span><span style="font-style:normal; font-weight:normal; text-decoration:NONE; ">s.COM. ALL RIGHTS RESERVE</span>
					</div>

				</div>

			</div>
		</div>
		<script>var specialChars = document.querySelectorAll("span.char"); for(var c=0; c<specialChars.length; c++){ specialChars[c].innerHTML = decodeURIComponent(specialChars[c].innerHTML); }</script>
	</body>
</html>